import { NavigateBack } from "@/components/common/NavigateBack";
import Image from "next/image";

export default function NotFound() {
  return (
    <div className="flex flex-col justify-center items-center gap-4 h-[480px]">
      <Image
        width={240}
        height={120}
        src="/404.jpg"
        alt="pinkie pie: http error 404 page not found"
      />
      <NavigateBack />
    </div>
  );
}
